<template>
  <addDatawarning :list="list" />
</template>

<script>
import addDatawarning from '../dataWarning'
export default {
  components: { addDatawarning },
  props: {
    list: { type: Object, default: {} }
  },

  name: 'index',
  data() {
    return {}
  },
  created() {},
  methods: {}
}
</script>

<style scoped></style>
